#!/bin/csh 
#PBS -q normal
#PBS -l walltime=24:00:00
#PBS -l vmem=500MB
#PBS -l jobfs=500MB
#PBS -l software=amber
#PBS -l ncpus=1
#PBS -wd

#setenv USE_G03
#setenv USE_DOT
#source /opt/etc/system_cshrc

#setenv GAUSS_SCRDIR $PBS_JOBFS


module load amber
$AMBERHOME/exe/sander -O -i 1cgh-md-restr.in \
	-o 1cgh-md-restr.out -c 1cgh-all-minimize.rst \
	-p 1cgh-water-box.top -r 1cgh-md-restr.rst \
        -ref 1cgh-all-minimize.rst
